1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Getting Error >>>>please Do Needful

Discussion in 'Database Admin' started by Mike, Sep 7, 2017.

  1. Mike

    Mike Moderator

    Dear TOM,

    Please help me
    we are getting below error:-

    1. progress version 7.3B

    **you cannot run progress that access data that progress version



    upload_2017-9-7_21-0-54.png


    please do the needful.

    with regards
    Mike
     
    Last edited: Sep 7, 2017
  2.  
  3. Cringer

    Cringer ProgressTalk.com Moderator Staff Member

    I somehow doubt that is the exact error you are getting.
    I also doubt you'll get much help with Progress 7.3B.
     
  4. Mike

    Mike Moderator

    Dear cringer /TOM

    i am getting exact this error.
    please do needful.

    ((((
     
  5. LarryD

    LarryD Member

    I would strongly suggest you not try and ask a specific individual to answer your questions, as most of us only read the forums as we can (just like any other forum). There are quite a few experts on here and well experienced people that might be able to help you.

    As to your problem, you likely have "-rx" in your startup script which would give you that error. That option does not allow you to do anything with data.

    Progress 7. anything is ancient, obsolete, and at least 20+ years old. Unless you are running on SCO Unix or Windows 3.1 I seriously doubt it would run on any O/S that has been made in the past 20 years or so.
     
    Cringer and TomBascom like this.
  6. Cringer

    Cringer ProgressTalk.com Moderator Staff Member

    You edited the post after I posted mine to include a screenshot that is clearly not the exact same error as the one you typed in manually. It is really important to report errors accurately. The error you typed had enough errors in it to make it ambiguous.

    As for the actual error you are getting, try searching the knowledgebase with the error number. It's a very useful tool. Progress Community
     
  7. Marco Mendoza

    Marco Mendoza Member

    Progress KB - Error 724 running .r code with a Runtime license

    Cause
    While the necessary Progress licenses are installed to run .r code, the -rx parmeter cannot be used to run compiled r-code. The -rx parameter (Encrypted Compiler Mode) should only be used to enable query or run-time Progress clients to compile encrypted source code or Access the Data Dictionary to manage application schema or dump schema definitions.
    Resolution
    Do not start clients in Encrypted Compiler Mode with the -rx client startup parameter to run complied application code.
     

Share This Page